/***** General styles *****/
*{margin:0;padding:0;font: 9pt Arial,Tahoma,Verdana;}
.tx-realty-pi1 a.button,
.tx-realty-pi1 a.button span,
.tx-realty-pi1 a.act,
.tx-realty-pi1 a.act span,
.tx-realty-pi1 span.button,
.tx-realty-pi1 span.button span,
.tx-realty-pi1 span.act,
.tx-realty-pi1 span.act span {
	display: none;
}

 #mainNavArea,
 #objectNav,           
 #homeNav,
 #leftNav,
 #metaNav,
 #singleMenu,            
 .mainNav1            {display:none;} 
 span.ready{font-size: 12pt;display:block;color:#003365;height:65px;padding:10px 0 0;font-weight: bold;}
 .single-view-data,
 .tx-realty-pi1 .list-view            {width: 350px;}
 span.imgcounter{display: none;}
 span.objectid{display: block;color:#003366;
display:block;
font-size:10px;
margin:5px 0 5px 0;
text-transform:uppercase;font-weight: bold;}
 span.maplink{display:none;}
  span.street{display: block;color:#003366;
display:block;
font-size:12px;
margin:3px 0 0 0;
text-transform:uppercase;font-weight: bold;}
   span.zip-city{display: block;color:#003366;
display:block;
font-size:12px;
margin:3px 0 0 0;
text-transform:uppercase;font-weight: bold;}
table.overview td.head{font-weight: bold;}
 .images{position: relative;width: 290px;}
  table.overview{position: absolute;top: 0; left: 0;margin: 0;}
 .tx-realty-pi1-offerer{position: absolute;top: 330px; left: 0;}
 .img_tag{position: absolute; top: 150px; left: 0;}
 h1{color: #A22630;text-transform: uppercase;font-family: Arial;margin: 0;font-size: 16px;font-weight: bold;}
 #logo img {border: none; margin: 0 0 5pt 0;}
 
  div.single-view a.hide {display:none;}
  div.further-description h4,
  div.description h4{font-weight: bold;}
 #headerLeft,
 #logo{width: 203px;}
 .tx-realty-pi1 .single-view .with-images          {width: 40%;}
 
 table.realtyListView .buying-price   {font-size: 8pt; font-weight: bold; color: #00305D;display: block; width: 90px; text-align: right;}
 
 table.realtyListView td              {font-size: 8pt; font-weight: normal; color: #000;} 
 
 table.realtyListView td h3           {font-size: 14pt; font-weight: bold;}  
